clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
TodoCommentCheck.cpp File Reference
`#include "TodoCommentCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/Preprocessor.h"`
Include dependency graph for TodoCommentCheck.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::google::readability::TodoCommentCheck::TodoCommentHandler

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::readability